delectatech

Members
  • Content count

    1
  • Joined

  • Last visited

  1. Hi, I'm trying to install the BT Backround Slidshow v2.4.1. For my BT Travel v2 template, but it is not possible. When I go to Install the extension i can't see any installation message, and then when i go to modules manager -> New, there is no option to chose this module. Thanks! Marc